@import url("https://fonts.googleapis.com/css2?family=Didact+Gothic:wght@400&family=Didact+Gothic:wght@400");
@layer override {
    :root[data-theme="designer"] {
        --hr-accent-color: #fa0029;
        --hr-accent-content-color: rgb(255, 255, 255);
        --hr-primary-color: #fa0029;
        --hr-primary-content-color: rgb(255, 255, 255);
        --hr-secondary-color: #4d7627;
        --hr-secondary-content-color: rgb(255, 255, 255);
    }
    :root[data-theme="designer"] {
        --hr-brand-logo-image: url("https://redesignerprodc8661.blob.core.windows.net/7639047/assets/logo-rojo_2025-MBFrMXFO.png");
        --hr-brand-favicon-image: url("https://redesignerprodc8661.blob.core.windows.net/7639047/assets/favicon.ico");
    }
    :root[data-theme="designer"] {
        --hr-body-font-family: "Didact Gothic", sans-serif;
        --hr-heading-font-family: "Didact Gothic", sans-serif;
    }
    :root[data-theme="designer"] {
        --hr-header-dock-color: #3f6a3a;
    }
    :root[data-theme="designer"] {
    }
    :root[data-theme="designer"] {
        --hr-footer-color: #191919;
        --hr-footer-content-color: rgb(255, 255, 255);
    }
    :root[data-theme="designer"] {
    }
    :root[data-theme="designer"] {
    }
}
